App Not Compatible with this iPhone?

Discussion in 'iPhone' started by Dino F, Oct 12, 2011.

  1. Dino F macrumors 68020

    Dino F

    Joined:
    Sep 16, 2010
    Location:
    Croydon, South London, UK
    #1
    I have an iPhone 4 (not upgraded to iOS5 yet) and went into my App Store and received this message when trying to update iMovie ?!

    Is this update only for iOS5?!!!!
     

    Attached Files:

Share This Page